--
-- file prepared: 14 November 2025 19:32:26.799, using fd697d2
--
planes = {
	{
		name = _("me262 free flight"),
		file = "Caucasus me262 free flight.miz",
	},
	{
		name = _("me262 AI 4v4 BFM test"),
		file = "Caucasus me262 AI 4v4 BFM test.miz",
	},
	{
		name = _("me262 P47 AI 4v4 BFM test"),
		file = "Caucasus me262 v p47 AI 4v4 BFM test.miz",
	},
	{
		name = _("me262 P51 AI 4v4 BFM test"),
		file = "Caucasus me262 v p51 AI 4v4 BFM test.miz",
	},
	{
		name = _("me262 MiG15 AI 4v4 BFM test"),
		file = "Caucasus me262 v MiG15 AI 4v4 BFM test.miz",
	},
}
